Subject: [Lake] preliminary IETF105 agenda

From: Stephen Farrell <[email-masked]>
Date: Mon, 24 Jun 2019 16:31:49 +0100

Hiya,

Hi all, and welcome to the list for the LAKE BoF. [1]
Yoav and I have agreed to help out as co-chairs for
this.

The preliminary agenda for IETF105 [2] has the BoF
scheduled for Monday 1550 local time against httpbis,
ntp, netmod, v6ops, mpls and the loops BoF.

If that causes severe heartache for someone please do
let Yoav and I know (offlist and soon). Note that
the agenda is still likely to change so the session
could move to a different day. We'll mail again when
the final agenda is posted.

We'll also start planning our session agenda shortly,
so stay tuned for that. If you've thoughts on that
you'd like to share with Yoav or I as co-chairs, feel
free to send those.

Cheers,
S.

[1] https://trac.tools.ietf.org/bof/trac/wiki#LAKE
[2] https://datatracker.ietf.org/meeting/105/agenda.html